#define DISPLAY_ADDR (0x08000000)
int main(){

  char *a;
  int i;
  short *b;
  a = (char*)DISPLAY_ADDR;
  for(i = 0; i < 26; i++){
	*a = i + 'A';
	a++;
  }
  b = (short*)DISPLAY_ADDR;
  *b = 0x3031;
}
